.books .titlecontent{
    font-family: Philosopher;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    text-align: center;
    margin-top: 50px;
    margin-left: 15%;
    margin-right: 15%;
    }
    .books .lower img{
        width: 18px;
    }
    .books .notfound .p1{
        font-family: Philosopher;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
    align-items: center;
    color: #108158;
    } 
    .books .notfound .p3{
        font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    text-align: center;
    color: #000000;
    }
    .books .notfound button{
        font-family: Philosopher;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    color: #000000;
    background: #7DDAB9;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 25px;
    }
    .books .booking{
        background: linear-gradient(180deg, #6DD2AE 1.95%, #FFFFFF 100%);
    
    }
    .books .booking .listofbookstagline{
        font-family: Philosopher;
    font-style: normal;
    font-weight: bold;
    color: #2F3D5E;
    }
    .books .booking .img1{
        filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
    }
    .books .booking .searchbar{
        background: #FFFFFF;
    border: 1px solid #002140;
    box-sizing: border-box;
    border-radius: 5px;
    width: 30%;
    min-width: 300px;
    display: inline-block;
    }
    .books .booking .search span{
        position: relative;
        font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    font-size: 10px;
    display:inline;
    align-items: center;
    color: #999999;
    left: 100px;
    }
    .books .booking .search .line img{
        width: 1px;
        height: 15px;
        color: #000;
    }
    .books .booking .search{
        margin-bottom: 15px;
        text-align: center;
    }
    .books .booking .searchbar::placeholder{
        font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    font-size: 10px;
    color: #002140;
    }
    .books .booksbar button{
        font-family: Josefin Sans;
    font-style: normal;
    font-size: 12px;
    font-weight: 500;
    color: #000000;
    border: 0px;
    background-color: #C9EDDC;
    }
    .books .span3{
        font-family: Josefin Sans;
        font-style: normal;
        font-weight: bold;
        font-size: 15px;
        color: #000000;
    }
    .books .title{
        font-family: DM Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    color: #000000;
    }
    .books .card{
        border: 0px;
        background: #FDFDFD;
    }
    .books .maincard{
        background: #FDFDFD;
    box-shadow: 0px 15px 15px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    }
    .books .span1{
        font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #968F8F;
    }
    .books .span2{
        font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #000000;
    }
    .books .btn1{
        background: #6DD2AE;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    font-family: Philosopher;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    }
    @media screen and (max-width:600px) {
        .books .img1{
            width:40%;
            margin-bottom: 10px;
        }
        .books iframe{
            width: 100%;
        }
        .books .titlecontent{
            margin-left: 0%;
            margin-right: 0%;
        }
    }
    @media screen and (max-width:400px) {
        .books .booking .search span{
            position: relative;
            top: 25px;
            left: -100px;
        }
    }
    @media screen and (min-width:601px) {
        .books .img1{
            width: 20%;
        }
        .books .booksbar button{
            margin-left:3%;
        }
        .books .booking .search{
            margin-top: -5%;
        }
    
    }
    